jar包jdk版本

jar包jdk版本

使用Spark在cdh上执行ES插入,报错java.lang.NoSuchFieldError: INSTANCE

Elasticsearchrochy 回复了问题 • 2 人关注 • 1 个回复 • 379 次浏览 • 2018-10-16 21:31 • 来自相关话题

公司的服务器是jdk1.5的,但是项目用到的elasticsearch的jar包都是jdk1.6以上编译的怎么处理?

Elasticsearchsp42 回复了问题 • 5 人关注 • 4 个回复 • 4502 次浏览 • 2016-05-24 09:32 • 来自相关话题

使用Spark在cdh上执行ES插入,报错java.lang.NoSuchFieldError: INSTANCE

回复

Elasticsearchrochy 回复了问题 • 2 人关注 • 1 个回复 • 379 次浏览 • 2018-10-16 21:31 • 来自相关话题

公司的服务器是jdk1.5的,但是项目用到的elasticsearch的jar包都是jdk1.6以上编译的怎么处理?

回复

Elasticsearchsp42 回复了问题 • 5 人关注 • 4 个回复 • 4502 次浏览 • 2016-05-24 09:32 • 来自相关话题